﻿ .row.row-squared .span4,.row-fluid.row-squared .span4,.editor-row.row-squared .span4,.row-no-response.row-squared .span4{padding-bottom:31.914893614%}
 .row.row-closed.row-squared .span4,.row-fluid.row-closed.row-squared .span4,.editor-row.row-closed.row-squared .span4,.row-no-response.row-closed.row-squared .span4{padding-bottom:33.33333333%}
 .row .span4,.row-fluid .span4,.editor-row .span4,.row-no-response .span4{width:31.914893614%}
 table .span4{float:none;width:284px;margin-left:0}
 input.span4,textarea.span4,.uneditable-input.span4{width:290px}


.et_pb_posts a.more-link {
	display: block;
	clear: both;
}

				
		.et_pb_posts .et_pb_post h2 { font-size: 25px; }

.et_pb_column_1_3 .et_pb_posts .et_pb_post h2, .et_pb_column_1_4 .et_pb_posts .et_pb_post h2 { font-size: 21.15384615px; }


.cb-author, .cb-date {
	text-transform: uppercase;
}



.menu-dropdown li.level2 {  margin: 2px; border: none; }

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 {
	border-radius: 3px;
	background: #082f57;
	color: #fff;
}



.menu-dropdown a.level2:hover { color: #fff; background: #0c3e71; border-radius: 3px;}



.menu-dropdown a.current.level2 { font-weight: bold; }


.menu-dropdown li.level2 .level2 span.icon { margin-right: 4px; }


.menu-dropdown li.level2 .level2 span.icon + span,
.menu-dropdown li.level2 .level2 span.icon + span + span { margin-left: 39px; }



.menu-sidebar ul.level2 ul { padding-left: 10px; }
.block-menu_block li.leaf,.block-menu_block li.collapsed,.block-menu_block li.expanded{list-style-image:none;}



.contact-first {
  position: relative;
}

.contact-first #map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.contact-first #map img {
  width: auto;
  max-width: none;
}

.contact-first .awe-overlay {
  z-index: 1;
}

.contact-first .section-content {
  position: relative;
  z-index: 9;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.contact-first .section-content.pd0 {
  -webkit-transition: all 0.2s linear 0.2s;
  -moz-transition: all 0.2s linear 0.2s;
  -ms-transition: all 0.2s linear 0.2s;
  -o-transition: all 0.2s linear 0.2s;
  transition: all 0.2s linear 0.2s;
}

.contact-first .contact-body {
  background-color: #000;
  padding: 40px 80px;
}

.contact-first .contact-body .lg {
  color: #ffd34e;
}

.contact-first .contact-body .address {
  display: block;
  font-size: 16px;
  color: #fff;
}

.contact-first .contact-body .phone {
  display: block;
  font-size: 24px;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
}

.contact-first .see-map {
  margin-top: 40px;
}

.contact-first .section-content.pd0 .see-map .awe-btn {
  border-color: #262626;
  background-color: #262626;
}
body.single-post .article-header .post-label{display:inline-block;margin-bottom:10px}
#hero-image .hero-image-post .post-label{text-transform:uppercase;font-size:14px;font-weight:700;background:#B1B3B5;color:#231F20;display:inline-block;padding:4px 20px;margin:0;line-height:100%}
#river .article-wrapper .article-header .post-label{display:none}
#river .article-wrapper .article-header .post-label.partnered-post{width:fit-content;margin-bottom:10px;border-bottom:none!important;display:inline-block;text-transform:uppercase;font-size:20px;font-weight:600;background:#e7e7e8;color:#231F20;padding:0 10px}


.l341 {
	float: left;
	width: 341px;
}


.l341-home {
	float: left;
	width: 354px;
}


.l341-10 {
	float: left;
	width: 341px;
	margin: 0 10px 0 0;
}


.l341-22 {
	float: left;
	width: 341px;
	margin: 0 22px 0 0;
}



.menu-toggle, .top-menu-toggle {
	display: none;
	cursor: pointer;
}

.site-header .menu-toggle {
	background: #FFFFFF;
	color: #333333;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
	text-align: center;
	font-family: 'Vollkorn', serif;
	line-height: 1.2;
}

.site-header .menu-toggle:before {
	content: "\f0c9";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #FFFFFF;
	font-size: 21px;
	color: #46c9be;
	padding-right: 10px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

    
    .post-thumbnail { width: 38%; }

    .post-thumbnail img { margin: 0 auto; }

#left ul li.parent.active{ background-color:#636466;}

#left ul li.parent.active a{ color: white;}

#left ul li.parent.active li a{ color:#636466;}

#left #current, #left ul li ul li#current.parent.active a, #left ul li ul li.parent.active a, #left ul li ul li ul li.parent.active a{ background-color:#E8E8E8;}

#left ul ul li.parent.active ul li a{ background-color: white; padding-left: 43px;}

#left ul li ul li#current.parent.active ul li a{ background-color:white;}


.icon-facebook:before {
	content: 'a';
}

.icon-twitter:before {
	content: 'b';
}

.icon-youtube:before {
	content: 'c';
}

.icon-soundcloud:before {
	content: 'd';
}

.social li .icon {
	color: #FFF;
}

.social li .icon:hover {
	color: #E61010;;
}
.cent{margin-left:auto !important;margin-right:auto !important;text-align:center !important;}


			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}

#site_header .menu, .site_search {
	float: right;
	margin-right: 26px;
	clear: both;
	border: 1px solid #d6d6dd;
}

#site_header .menu, .site_search input {
	color: #999999;
	border-width: 0;
}




#site_header .menu ul {
	overflow: hidden;
	margin: 9px 0;
	min-width: 233px;
}

#site_header .menu ul li {
	line-height: 1.1;
	display: block;
	float: left;
	list-style: none outside none;
	border-left: 1px solid #ababb0;
	margin-left: 9px;
	padding-left: 9px;
}

#site_header .menu ul li:first-child {
	border-left-width: 0;
	margin-left: 0;
	padding-left: 0;
}

#site_header .menu ul li a{
	text-decoration: none;
}

#site_header .menu ul li a:hover {
}

.menu-main-menu-container {
	font-family: "futura-pt", "Arial Narrow", sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	height: 44px;
    -webkit-text-size-adjust: 95%; 
    -ms-text-size-adjust: 95%; 
}

.menu-main-menu-container ul li {
	list-style: none outside none;
	display: block;
	float: left;
	position: relative;
	top: -2px;
	border: 1px solid transparent;
}

.menu-main-menu-container a {
	padding: 15px 22px 11px 22px;
	display: block;
	text-decoration: none;
	color: #9a9b9c;
	border: 1px solid transparent;
}

.menu-main-menu-container a:visited:hover, .menu-main-menu-container a:hover {
	color: #19c8f5;
}

.menu-main-menu-container li.current-page-ancestor a,
.menu-main-menu-container .current_page_item a {
	color: #00b5e4;
}

.menu-main-menu-container ul.sub-menu li a {
	font-size: 13px;
	color: #666;
	font-family: Arial, sans-serif;
	text-transform: none;
	padding: 0;
}

.menu-main-menu-container ul.sub-menu li a:hover {
	color: #666;
}

footer .menu-footer-container {
	background-color: #f0f9fb;
	padding: 19px 0 19px 39px;
	overflow: hidden;
}

footer .menu-footer-container ul {
}

footer .menu-footer-container ul li {
	display: block;
	float: left;
	list-style: none outside none;
	width: 18%;
	margin-left: 17px;
}

footer .menu-footer-container ul li:first-child {
	margin-left: 0;
}

footer .menu-footer-container ul li a {
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	color: #2b89b2;
	font-family: "futura-pt", Arial, sans-serif;
	font-weight: 500;
}

footer .menu-footer-container ul li ul {
}

footer .menu-footer-container ul li ul li {
	list-style: none outside none;
	display: list-item;
	float: none;
	width: auto;
	margin: 6px 0 0 0;
}

footer .menu-footer-container ul li ul li a {
	font-size: 12px;
	text-transform: none;
	font-family: Arial, sans-serif;
	font-weight: normal;
}
#texttitles{float:left;margin:20px 0 0 10px;}

    #nav {
        padding-top: 0;
    }

.vc_non_responsive .vc_row .vc_col-sm-1,.vc_non_responsive .vc_row .vc_col-sm-10,.vc_non_responsive .vc_row .vc_col-sm-11,.vc_non_responsive .vc_row .vc_col-sm-12,.vc_non_responsive .vc_row .vc_col-sm-2,.vc_non_responsive .vc_row .vc_col-sm-3,.vc_non_responsive .vc_row .vc_col-sm-4,.vc_non_responsive .vc_row .vc_col-sm-5,.vc_non_responsive .vc_row .vc_col-sm-7,.vc_non_responsive .vc_row .vc_col-sm-8,.vc_non_responsive .vc_row .vc_col-sm-9{padding-left:15px;padding-right:15px;float:left}
.vc_non_responsive .vc_row .vc_col-sm-1{position:relative;width:8.33333333%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-2{position:relative;width:16.66666667%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-3{position:relative;width:25%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-4{position:relative;width:33.33333333%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-5{position:relative;width:41.66666667%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-6{position:relative;float:left;width:50%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-7{position:relative;width:58.33333333%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-8{position:relative;width:66.66666667%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-9{position:relative;width:75%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-10{position:relative;width:83.33333333%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-11{position:relative;width:91.66666667%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-12{position:relative;width:100%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-offset-12{margin-left:100%}
.vc_non_responsive .vc_row .vc_col-sm-offset-11{margin-left:91.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-10{margin-left:83.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-9{margin-left:75%}
.vc_non_responsive .vc_row .vc_col-sm-offset-8{margin-left:66.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-7{margin-left:58.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-6{margin-left:50%}
.vc_non_responsive .vc_row .vc_col-sm-offset-5{margin-left:41.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-4{margin-left:33.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-3{margin-left:25%}
.vc_non_responsive .vc_row .vc_col-sm-offset-2{margin-left:16.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-1{margin-left:8.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-0{margin-left:0}
.vc_non_responsive .vc_row .vc_hidden-sm{display:none!important}
.vc_row{margin-left:-15px;margin-right:-15px}
.vc_row.vc_row-no-padding .wpb_column{padding-left:0;padding-right:0}
.vc_row[data-vc-full-width]{-webkit-transition:opacity .5s ease;-o-transition:opacity .5s ease;transition:opacity .5s ease}
.vc_row[data-vc-full-width].vc_hidden{opacity:0}
.vc_row.vc_row-o-full-height{min-height:100vh}
.vc_row.vc_row-o-content-middle{box-sizing:border-box;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center}
.vc_grid.vc_row{padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.vc-row[data-vc-full-width] .vc_grid.vc_row{overflow:hidden}
.vc_grid.vc_row.vc_grid-gutter-1px{margin-bottom:-1px}
.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper{margin-right:-1px}
.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item{padding-right:1px;padding-bottom:1px}
.vc_grid.vc_row.vc_grid-gutter-2px{margin-bottom:-2px}
.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper{margin-right:-2px}
.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item{padding-right:2px;padding-bottom:2px}
.vc_grid.vc_row.vc_grid-gutter-3px{margin-bottom:-3px}
.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper{margin-right:-3px}
.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item{padding-right:3px;padding-bottom:3px}
.vc_grid.vc_row.vc_grid-gutter-4px{margin-bottom:-4px}
.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper{margin-right:-4px}
.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item{padding-right:4px;padding-bottom:4px}
.vc_grid.vc_row.vc_grid-gutter-5px{margin-bottom:-5px}
.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper{margin-right:-5px}
.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item{padding-right:5px;padding-bottom:5px}
.vc_grid.vc_row.vc_grid-gutter-10px{margin-bottom:-10px}
.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper{margin-right:-10px}
.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item{padding-right:10px;padding-bottom:10px}
.vc_grid.vc_row.vc_grid-gutter-15px{margin-bottom:-15px}
.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper{margin-right:-15px}
.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item{padding-right:15px;padding-bottom:15px}
.vc_grid.vc_row.vc_grid-gutter-20px{margin-bottom:-20px}
.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper{margin-right:-20px}
.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item{padding-right:20px;padding-bottom:20px}
.vc_grid.vc_row.vc_grid-gutter-25px{margin-bottom:-25px}
.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper{margin-right:-25px}
.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item{padding-right:25px;padding-bottom:25px}
.vc_grid.vc_row.vc_grid-gutter-30px{margin-bottom:-30px}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper{margin-right:-30px}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{padding-right:30px;padding-bottom:30px}
.vc_grid.vc_row.vc_grid-gutter-35px{margin-bottom:-35px}
.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper{margin-right:-35px}
.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item{padding-right:35px;padding-bottom:35px}
.vc_grid.vc_row .vc_grid-item{display:none;padding:0;vertical-align:top;float:none;box-sizing:border-box;z-index:1}
.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content{overflow:hidden}
.vc_grid.vc_row .vc_grid-item .vc_btn,.vc_grid.vc_row .vc_grid-item .vc_icon_element,.vc_grid.vc_row .vc_grid-item .wpb_content_element{margin-bottom:15px}
.vc_grid.vc_row .vc_grid-item .vc_btn a,.vc_grid.vc_row .vc_grid-item .vc_icon_element a,.vc_grid.vc_row .vc_grid-item .wpb_content_element a{text-decoration:none;border-bottom:0}
.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item{position:static}
.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item{display:block}



.container,
.vc_row-fluid.container { width: 980px; }

body.wpex-responsive .container,
body.wpex-responsive .vc_row-fluid.container { max-width: 90%; }



.content-right-sidebar .vc_row-fluid.container,
.content-left-sidebar .vc_row-fluid.container,
.content-right-sidebar .vcex-testimonials-fullslider-entry,
.content-left-sidebar .vcex-testimonials-fullslider-entry { width: 100% !important }

.vc_row.wpex-parallax-bg-wrap { background-image: none !important }



.vc_row-o-full-height.vc_row-o-content-middle .wpex-vc-columns-wrap { width: 100%; }

.wpex-vc-row-centered .vc_row { margin-left: 0; margin-right: 0; }



.wpex-vc-has-custom-column-spacing .vc_row { margin-left: auto; margin-right: auto; }



.wpex-vc-column-spacing-0px .vc_row { margin-left: 0; margin-right: 0; }



.wpex-vc-column-spacing-20 .vc_row { margin-left: -10px; margin-right: -10px; }


.wpex-vc-row-centered.wpex-vc-column-spacing-20 .vc_row { margin-left: 0; margin-right: 0; }



.wpex-vc-column-spacing-30 .vc_row { margin-left: -15px; margin-right: -15px; }


.wpex-vc-row-centered.wpex-vc-column-spacing-30 .vc_row { margin-left: 0; margin-right: 0; }



.wpex-vc-column-spacing-40 .vc_row { margin-left: -20px; margin-right: -20px; }


.wpex-vc-row-centered.wpex-vc-column-spacing-40 .vc_row { margin-left: 0; margin-right: 0; }



.wpex-vc-column-spacing-50 .vc_row { margin-left: -25px; margin-right: -25px; }


.wpex-vc-row-centered.wpex-vc-column-spacing-50 .vc_row { margin-left: 0; margin-right: 0; }



.wpex-vc-column-spacing-60 .vc_row { margin-left: -30px; margin-right: -30px; }


.wpex-vc-row-centered.wpex-vc-column-spacing-60 .vc_row { margin-left: 0; margin-right: 0; }
.container,.vc_row-fluid.container{width:980px !important;max-width:none}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.benefits-grid:last-child,
.logos-grid:last-child,
#content .wpb_text_column .benefits-grid:last-child,
#content .wpb_text_column .logos-grid:last-child {
	margin-bottom: -40px;
}
#footer-wrapper{text-align:center;clear:both;display:block;margin:0px;padding:10px;font-size:0.9em;font-weight:normal;}
#footer-wrapper .column-block{border-style:solid;border-width:0px;}
#footer-wrapper .column-block h2{font-size:1.5em;}
.overlay #skip-link,.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #sidebar-second,.overlay #footer-wrapper,.overlay #banner-top,.overlay #banner-bottom,.overlay #highlighted,.overlay #navigation{display:none;}
#footer-wrapper a{color:#000099;}
#footer-wrapper .column-block a{color:#000099;}
